/** Modifications for UNBC mobile **/

.responsive-menus.responsified span.toggler {
	padding: 0;
}

.responsive-menus.responsified .responsive-menus-simple li a {
    color: #f4f4f4;
    display: block;
    padding: 24px 5%;
    margin: 0;
    text-align: left;
    border-bottom: 2px solid #fff;
    text-decoration: none;
    text-transform: none;
}

.responsive-menus.responsified .responsive-menus-simple {
    display: none;
    width: 100%;
    background: #29292a;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    box-shadow: none;
}

@media (max-width: 528px){

	.newsfeed-image {
		float: none;
		padding-left: 0;
		padding-right: 0;
		max-width: 100%;
	}
	
	.youtube-newsfeed-cover {
		float: none;
		padding-right: 0;
		width: 100%;
	}


}


@media (max-width: 660px){
	div#logo img {
		padding-bottom: 18px;
		max-width: 100%;
	}
}

@media (min-width: 660px) and (max-width: 767px) {
	
	#block-search-form {
		padding: 0;
		clear: both;
		margin: -12px 0 0;
	}

}

@media all and (min-width: 768px) {
	
	#block-views-featured-links-block-18 {
		display: none;
	}


}





  .responsive-menus.responsified .responsive-menus-simple li.last a {
    border-bottom: none;
  }

  div.responsive-menus.responsive-menus-0-0.absolute.responsified {
      /* position: absolute;
      top: 18px; */
  }

  .responsive-menus.responsified span.toggler {
		background: none;
		border-radius: 0px;
		box-shadow: none;
		right: 5%;
		top: -120px;
		position: relative;
		float: right;
		font-size: 3em;
		color: #ffffff;
  }

  /* Remove the bottom border on the menu icon when it is active */
  .responsive-menus.responsified.responsive-toggled span.toggler {
    border-bottom: none;
  }



  /* Move the responsive menu down to below the search box */
  nav#rm-removed {
    margin-top: -1px;
  }

	/* Responsive layout for #nav2-mobile */
	#nav2-mobile ul {
		margin: 0;
		padding: 4% 5% 0;
		background-color: #fff;
	}
	
	#nav2-mobile ul li {
		float: left;
		display: inline-block;
	    padding: 0;
		margin: 1%;
	}

	#nav2-mobile ul li a {
		display: inline-block;
		background-color: #eae7e5;
		color: #29292a;
		padding: 6px 12px;
		margin: 0;
		border-radius: 3px;
		font-size: 0.9em;
	}
	
	#nav2-mobile ul li.first a {
		background: none;
		padding-left: 0;
		padding-right: 0;
		text-decoration: none;
		color: #777677;
	}
	

@media all and (max-width: 860px) {

	/* Need to adjust the padding on the main div as well */
	.front #main {
		padding: 5% 5% 1%;
	}
	
	#name-and-slogan {
		padding: 24px 5%;
		width: 90%;
		float: left;
		background-color: #035642;
		background: -moz-radial-gradient(center, ellipse cover, #035642 59%, #00231a 100%);
		background: -webkit-radial-gradient(center, ellipse cover, #035642 59%,#00231a 100%);
		background: radial-gradient(ellipse at center, #035642 59%,#00231a 100%);
	}
	
	#nav2 ul {
		text-align: right;
	}

	
	
/* 	div.featured-link-content {
		padding: 8%;
	} */
	
	#block-views-slideshow-block {
		padding: 0;
	}
	
	#header {
		background: none;
		background-color: #fff;
	}
	
	iframe.twitter-timeline {
		display: none !important;
	}

	
}


/*  Tables  :( */

@media all and (max-width: 900px) {
	
	/* View tables */

	.view-content table, 
	.view-content thead, 
	.view-content tbody, 
	.view-content th, 
	.view-content td, 
	.view-content tr { 
		display: block; 
	}
	
	.view-content thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	
	
	.view-content td { 
		border: none;
		position: relative;
		padding: 0;
	}
	
	.view-content td:before { 
		position: absolute;
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	table {
		font-size: .8em;
		line-height: 20px;
	}

	
	/** un-table tables **/
	
/* 	table, thead, tbody, tfoot, tr, td, th, caption {
	  display: block;
	} */
	
	
}



@media all and (min-width: 878px){
	#logo {
		padding: 0;
		display: inline-block;
		float: left;
	}
	
	#name-and-slogan {
	    padding: 2% 5% 1.5%;
	}
	
/* 	.sidebar .block  div.two_column  h3.grey_background_h3 a {
		width: 100%;
	} */

} 

@media all and (min-width: 1200px){
	#name-and-slogan {
		padding: 2.5% 5% 3%;
	}
	
	#logo {
		padding: 0;
		float: left;
	}
	
	.front #main {
		padding-top: 39px;
	}
	



}


@media all and (max-width: 1200px){

/* 	#logo img {
		max-width: 80%;
	} */
	
	#nav3 {
	    padding: 18px 5% 6px;
	}
}

@media all and (max-width: 670px){

	.front #main {
		padding: 4% 5% 0;
	}

}

@media all and (max-width: 400px){
	
	.block-featured-links .views-row, 
	.featured-courses .views-row,
	.sidebar .block, 
	.sidebar .block.block-menu,
	.block,
	#content .block.last{
		margin-bottom: 5%;
	}
	
	.front .sidebar .block {
		margin-bottom: 0;
	}
	
	#content .block {
		margin-bottom: 9%;
	}
	
	#content .view-slideshow {
		padding-bottom: 0;
	}
	
	.front #main,
	#nav2-mobile ul	{
		padding-top: 11%;
	}
	


}

/* Search */

#name-and-slogan .region-search h2.block-title,
#name-and-slogan .region-search input[type="submit"] {
	display: none;
}

#name-and-slogan .region-search .form-item {
	margin: 0;
}

#name-and-slogan .region-search {
	text-align: right;
}

#name-and-slogan .region-search input[type="text"] {
	-webkit-appearance: textfield;
    background: white url(../images/doc-search-input_bg.png) no-repeat 6px 6px;
    outline: 0;
    padding: 0 0 0 24px;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    border: none;
	height: 24px;
    min-height: 24px;
}


#name-and-slogan .region-search input[type="text"]::-webkit-input-placeholder {
   color: transparent;
}

#name-and-slogan .region-search input[type="text"]:-moz-placeholder { /* Firefox 18- */
   color: transparent;
}

#name-and-slogan .region-search input[type="text"]::-moz-placeholder {  /* Firefox 19+ */
   color: transparent;
}

#name-and-slogan .region-search input[type="text"]:-ms-input-placeholder {
   color: transparent;
}



